.container-fluid{
	padding: 10px 80px;
}
.container-fluid h2,a{
	font-weight: 500;
	font-style: normal;
    font-size: 24px;
	line-height: 100%;
	letter-spacing: 0em;
	text-decoration: none;
	color: #021E4C;
}
.container-fluid p{
    font-size: 12px;
	font-weight: 500;
	line-height: 100%;
	letter-spacing: 0em;
	margin: 0px;
}
header{
	margin: 10px;
}

/*Media Querys*/
@media (max-width: 767px) {
	.container-fluid{
		padding: 10px 20px;
	}
	.header_mov {
		display: flex !important;
		justify-content: center !important;
		align-items: center !important;
	}
}